• Tanner Prestegard's avatar
    Fix pyparsing version · 631bf22e
    Tanner Prestegard authored
    Not obvious how we were getting this installed previously,
    but we have to fix the version. 2.4.0 was being installed in some
    instances which was causing parts of the search to break.
    631bf22e
This project manages its dependencies using pip. Learn more
requirements.txt 1.06 KB